antlr3.2 (3.2-14) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]